# $Revision: 1.6 $, $Date: 2007/02/11 00:25:00 $
Summary:	gzip recovery toolkit
Summary(pl):	Zestaw naprawczy do gzipa
Name:		gzrt
Version:	0.5
Release:	1
License:	GPL
Group:		Applications/Archiving
Source0:	http://www.urbanophile.com/arenn/hacking/gzrt/%{name}-%{version}.tar.gz
# Source0-md5:	91e9cbc1d92276742691dca89d6b8293
URL:		http://www.urbanophile.com/arenn/hacking/gzrt/gzrt.html
BuildRequires:	zlib-devel
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
The gzip recovery toolkit attempts to automate the recovery of data
from corrupted gzip files through a program called gzrecover.  This
package is very experimental at this point.

%description -l pl
gzrt prbuje zautomatyzowa odtwarzanie danych z uszkodzonych archiww
gzip z uyciem programu gzrecover. To narzdzie naley jeszcze
traktowa jako eksperymentalne.

%prep
%setup -q

%build
%{__cc} %{rpmldflags} %{rpmcflags} -o gzrecover \
	-D_LARGEFILE_SOURCE -D_FILE_OFFSET_BITS=64 gzrecover.c -lz

%install
rm -rf $RPM_BUILD_ROOT
install -d $RPM_BUILD_ROOT%{_bindir}

install gzrecover $RPM_BUILD_ROOT%{_bindir}

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%doc ChangeLog README
%attr(755,root,root) %{_bindir}/*

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld-linux.org>
All persons listed below can be reached at <cvs_login>@pld-linux.org

$Log: gzrt.spec,v $
Revision 1.6  2007/02/11 00:25:00  areq
- 0.5

Revision 1.5  2005/11/13 13:47:12  areq
- 0.4

Revision 1.4  2005/04/14 18:51:40  darekr
- updated to 0.3

Revision 1.3  2004/05/23 01:07:43  qboosh
- use optflags

Revision 1.2  2004/05/22 19:12:12  ankry
- cosmetics

Revision 1.1  2004/05/22 14:49:59  zagrodzki
- initial release
